cancel
Showing results for 
Search instead for 
Did you mean: 
UA2018
New member
1 0 0 0
Message 1 of 2
490
Flag Post

Upgrade ESXi 5.1 to 6.0 fail

HP Recommended
HP ProLiant DL320e G8
Other

We ran into some problems when tried to upgrade from ESXi version 5.1.0, 799733 to ver 6.0.0, 6921384 using an HPE Custom ISO from VMware (VMware-ESXi-6.0.0-Update3-6921384-HPE-600.10.2.0.23-Feb2018). This is the error: Cannot execute upgrade script on the host. I looked into the vau.log and this is what I found: Alert:WARNING: This application is not using QuickExit(). The exit code will be set to 0.@ bora/vim/lib/vmacore/main/service.cpp:162. I followed the VMware KB2007167 but not applied to our problem.

1 REPLY 1
DGroves
Level 11
4,712 4,686 444 995
Message 2 of 2
Flag Post
HP Recommended

you might want to post this on the vmware user forum where specific vmware related questions have a better chance of being answered while you might be using a HP release of vmware the vmware site still has many more vmusers than you will find on this HP peer to peer general purpose forum

 

https://communities.vmware.com/welcome

 

 

one last item, is all of your hardware certified for v6? there were many changes between v 5 an v6 with drive controllers being a common point of upgrade issues, followed by the network card

Was this reply helpful? Yes No
Warning Be alert for scammers posting fake support phone numbers and/or email addresses on the community. If you think you have received a fake HP Support message, please report it to us by clicking on "Flag Post".
† The opinions expressed above are the personal opinions of the authors, not of HP. By using this site, you accept the Terms of Use and Rules of Participation